Loading...
Searching...
No Matches
id_desc_t Struct Reference

Holds information for item ids generation. More...

`#include <_probe-api.h>`

## Data Fields

pthread_mutex_t | item_id_ctr_lock
| id counter lock
int | item_id_ctr
| id counter

## Detailed Description

Holds information for item ids generation.

The documentation for this struct was generated from the following file:

- _probe-api.h